# Generated by Django 2.2.5 on 2019-10-05 14:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('publicacion', '0002_auto_20191005_1057'),
    ]

    operations = [
        migrations.CreateModel(
            name='Anuncio',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('creacion', models.DateField()),
                ('inmueble', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='publicacion.Inmueble')),
            ],
        ),
    ]
